$(function(){
    //ajax提交
    $("#ajaxBtn").click(function() {
        var params = $("#myform").serialize();
        $.ajax( {
            type : "POST",
            url : "/mavendemo/Assessment/insert.do",
            data : params,
            success : function(msg) {
                alert("success: " + msg);
            }
        });
    })
});